# cpp

.. |
abi
vm
ArrayBase |
AutoCast |
Callable |
CallableData |
Char |
ConstCharStar |
ConstPointer |
EnumBase |
Float32 |
Function |
FunctionData |
Int64 |
Lib | Platform-specific Cpp Library. Provides some platform-specific functions for the C++ target, such as conversion from Haxe types to native types and vice-versa.
NativeArray |
NativeFile |
NativeProcess |
NativeString |
NativeSys |
Object |
ObjectType |
Pointer |
RawConstPointer |
RawPointer |
Reference |
Star |
UInt8 |
Void |